/* /webmd/PageBuilder_Assets/CSS/HTML/Newsletter - RequireJS/Mobile_091e9c5e80cc3f5e.css */

.nls-module {
    clear: both;
    margin: 20px 0px;
    padding: 15px;
    background: #fff;
    border: 1px #c6c4c5 solid;
    box-shadow: 0 1px 2px 0px rgba(0,0,0,0.125);
    border-radius: 1px;
}

.nls-module h2 {
    color: #d5540b;
    font-family: 'Droid Sans',HelveticaNeue-Light,HelveticaNeue,Helvetica,Arial,sans-serif;
    font-size: 120%;
    margin-bottom: 8px;
}

.ua_device_iphone .nls-module h2,.ua_device_ipad .nls-module h2 {
    font-size: 130%;
}

.nls-module h2 span {
    color: #686c6b;
    font-weight: 400;
}

.nls-module p {
    line-height: 1.4;
}

.nls-module .nls-content.downtime {
    color: #c72121;
}

.nls-module .input-container .input-container {
    position: relative;
}

.nls-module .input-container input.nls-email {
    border: 1px solid #cecece;
    background: #fff;
    font-size: 110%;
    margin: 0;
    padding: 3px 6px;
    position: relative;
    width: 100%;
}

.nls-module .input-container input.nls-email.error {
    color: #c72121;
    margin-bottom: 46px;
}

.nls-module .input-container button {
    background: #fd7624;
    border: 0;
    color: #fff;
    font-size: 110%;
    height: 24px;
    position: absolute;
    right: 1px;
    top: 1px;
    width: 68px;
}

.nls-module .input-container button span {
    font-size: 90%;
    position: absolute;
    top: 3px;
    left: 11px;
}

.nls-module .input-container .email-container {
    position: relative;
}

.nls-module .privacy-disclaimer {
    color: #686c6b;
    display: none;
    font-size: 80%;
    margin: 15px -10px 5px;
    text-align: center;
}

.confirmed .nls-module .privacy-disclaimer {
    display: none;
}

.nls-module .promo-content {
    margin: 10px 0 5px;
    min-height: 50px;
    position: relative;
}

.nls-module .promo-content .arrow_right {
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
    border-left: 8px solid #069;
    position: absolute;
    right: 0;
    top: 50%;
}

.nls-module .promo-content img {
    height: 56px;
    float: left;
    margin: 0 6px 0 0;
    width: 54px;
}

.nls-module .promo-content p {
    color: #3789b9;
    font-family: "Roboto Condensed Bold",HelveticaNeue-CondensedBold,sans-serif;
    font-size: 105%;
    margin: 0 6px 0 0;
}

.confirmed h2 span {
    color: #f58220;
    display: inline-block;
}

.confirmed p {
    color: #686c6b;
    margin: -10px 0 5px 0;
}

.confirmed p span {
    font-weight: 700;
}

.multi-checkbox-container {
    margin: -10px 0 15px;
}

.multi-checkbox-container label {
    display: block;
    padding-left: 20px;
}

.nls-module .validationMessage {
    width: 80%;
    clear: both;
    margin: .6em 0;
}

.nls-module .validationMessage {
    background-color: #fcecd4;
    border: 1px solid #c72121;
    border-radius: 5px;
    position: relative;
    padding: 0 9px;
    z-index: 1;
}

.nls-module .validationMessage:after,.nls-module .validationMessage:before {
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    bottom: 100%;
}

.nls-module .validationMessage:after {
    border-color: rgba(255,255,255,0);
    border-width: 7px;
    border-bottom-color: #fcecd4;
    left: 30px;
    margin-left: -7px;
}

.nls-module .validationMessage:before {
    border-color: rgba(102,102,102,0);
    border-width: 8px;
    border-bottom-color: #c72121;
    left: 30px;
    margin-left: -8px;
}

.nls-module .validationMessage .validationMessageContent {
    color: #c72121;
    padding: 9px;
}



